source: Rocky Mountain Regional Programming Contest 2017
source_url: http://org.coloradomesa.edu/~wmacevoy/rmrc/2017/index.html
name: Hissing Microphone
author:
  - Zachary Friggstad
license: cc by-sa
rights_owner: Rocky Mountain Regional Programming Contest 2017
